@charset "shift_jis";

/* ------------------------------------------------------------------------
					　　　　　　					共通項目について
------------------------------------------------------------------------- */
html {
overflow-x: hidden;
}

body {
font-size: small;
color: #333;
font-family: Hiragino Kaku Gothic Pro , "ヒラギノ角ゴ Pro W3" , "ＭＳ Ｐゴシック" , "Osaka" , Helvetica , Arial , sans-serif ;
line-height: 1.3em;
background-color: #000000;
padding: 0;
margin: 0;
}

#index_bg {
width: 780px;
background-color: #FFFFFF;
background-image:url(images/bg_body.jpg);
background-position: 0;
border-left:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;
border-bottom:1px solid #FFFFFF;
padding: 0;
margin-left: auto;
margin-right: auto;
}

#samurai_bg {
width: 780px;
background-color: #FFFFFF;
background-image:url(images/bg_body_samurai.jpg);
background-position: 0;
border-left:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;
border-bottom:1px solid #FFFFFF;
padding: 0;
margin-left: auto;
margin-right: auto;
}

#nadeshiko_bg {
width: 780px;
background-color: #FFFFFF;
background-image:url(images/bg_body_nadeshiko.jpg);
background-position: 0;
border-left:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;
border-bottom:1px solid #FFFFFF;
padding: 0;
margin-left: auto;
margin-right: auto;
}

#txt_body {
background-color: #FFFFFF;
padding: 0;
margin: 0;
}

p {
margin:0 0 3px 0;
}

input, textarea {
font-family: Hiragino Kaku Gothic Pro , "ヒラギノ角ゴ Pro W3" , "ＭＳ Ｐゴシック" , "Osaka" , Helvetica , Arial , sans-serif ;
font-size: small;
}

hr {
display:none;
}

blockquote{
margin: 0 20px 0 20px;
}

ul, li, dl, dt, dd, form {
margin: 0;
padding: 0;
border: 0;
list-style:none;
}

td, th {
list-style:none;
}

/*テキストカラーの設定*/
.txt_clr1 {
color:#CC0000;
}

.txt_ttl {
color:#000066;
font-size: medium;;
font-weight: bold;
text-align: center;
padding:30px 0 20px 0;
}

/*テキストサイズの設定*/
.txt_s{
font-size: smaller;
line-height: 1.2em;
padding:0 0 2px 0;
}

.txt_l{
font-size: small;
font-weight: bold;
padding:0 0 3px 0;
}

.txt_ll{
font-size: medium;;
font-weight: bold;
padding:0 0 5px 0;
}

.txt_xl{
color: #000000;
font-size: x-large;;
font-weight: bold;
padding:3px 0 10px 0;
}

.txt_date{
font-size: smaller;
line-height: 1.2em;
padding:10px 10px 0 0;
}

/*テキストリンクについて*/
a:link {
color: #000099;
text-decoration: underline;
}

a:visited {
color: #666666;
text-decoration: underline;
}

a:active {
color: #000099;
text-decoration: underline;
}

a:hover {
color: ##663300;
text-decoration: underline;
}


/* ------------------------------------------------------------------------
					　　　　　　　			　リンク及びマージンについて
------------------------------------------------------------------------- */
/*NEWアイコンのマージンについて*/
.m_new {
margin:0 0 0 5px;
}

/*プロフィール画像のマージンについて*/
.m_ph {
margin:0 0 10px 0;
}

/*過去記事のマージンについて*/
.m_prev {
margin:0 0 10px 0;
}


/* ------------------------------------------------------------------------
										     背景画像付きテキストの設定
------------------------------------------------------------------------- */
/*タイトル画像（トップページ）*/
.ttl_top {
width: 615px;
height: 120px;
color: #333300;
font-size: small;
text-align: left;
background-image: url(images/ttl_top.jpg);
background-repeat: no-repeat;
background-position: 0;
padding: 140px 0 0 165px;
margin: 0 0 5px 0;
}

/*タイトル画像（情報ページ）*/
.ttl_info {
width: 470px;
height: 185px;
color: #333333;
font-size: small;
text-align: left;
background-image: url(images/ttl_info.jpg);
background-repeat: no-repeat;
background-position: 0;
padding: 90px 0 0 310px;
margin: 0 0 5px 0;
}

/*タイトル画像（サムライ）*/
.ttl_s {
width: 470px;
height: 185px;
color: #333333;
font-size: small;
text-align: left;
background-image: url(images/ttl_samurai.jpg);
background-repeat: no-repeat;
background-position: 0;
padding: 90px 0 0 310px;
margin: 0 0 5px 0;
}

/*タイトル画像（ナデシコ）*/
.ttl_n {
width: 470px;
height: 185px;
color: #333333;
font-size: small;
text-align: left;
background-image: url(images/ttl_nadeshiko.jpg);
background-repeat: no-repeat;
background-position: 0;
padding: 90px 0 0 310px;
margin: 0 0 5px 0;
}

/*インデックスタイトル（トップページ）*/
.idx {
width: 370px;
color: #FFFFFF;
font-size: medium;
font-weight: bold;
text-align: left;
background-image: url(images/idx_01.gif);
background-repeat: no-repeat;
background-position: 0;
border-bottom:1px solid #666600;
padding: 7px 0 7px 5px;
margin: 0 0 15px 0;
}

/*インデックスタイトル（info）*/
.idx_info {
width: 600px;
color: #FFFFFF;
font-size: medium;
font-weight: bold;
text-align: left;
background-image: url(images/idx_04.gif);
background-repeat: no-repeat;
background-position: 0;
border-bottom:1px solid #666600;
padding: 7px 0 7px 5px;
margin: 0 0 15px 0;
}

/*インデックスタイトル（サムライ）*/
.idx_s {
width: 245px;
color: #FFFFFF;
font-size: medium;
font-weight: bold;
text-align: left;
background-image: url(images/idx_02.gif);
background-repeat: no-repeat;
background-position: 0;
padding: 7px 0 7px 5px;
margin: 0 0 15px 0;
}

/*インデックスタイトル（ナデシコ）*/
.idx_n {
width: 245px;
color: #FFFFFF;
font-size: medium;
font-weight: bold;
text-align: left;
background-image: url(images/idx_03.gif);
background-repeat: no-repeat;
background-position: 0;
padding: 7px 0 7px 5px;
margin: 0 0 15px 0;
}


/* ------------------------------------------------------------------------
								　　  背景画像付きテキストリンクの設定
------------------------------------------------------------------------- */
/*前のページへ戻る*/
#back {
color:#990000;
font-size: small;
text-align: left;
background-image: url(images/mk_back.gif);
background-repeat: no-repeat;
background-position: 0;
padding: 1px 0 3px 18px;
margin: 0 0 10px 10px;
}

#back a:link {
color:#990000;
text-decoration: none;
}

#back a:visited {
color:#990000;
text-decoration: none;
}

#back a:active {
color:#990000;
text-decoration: none;
}

#back a:hover {
color: #0000CC;
text-decoration: none;
}


/* ------------------------------------------------------------------------
										　　　テーブル（ｔｄ）枠の設定
------------------------------------------------------------------------- */
/*トップページ*/
.linestyle {
background-color: #FFFFFF;
border-left:1px solid #666600;
border-right:1px solid #666600;
border-top:1px solid #666600;
border-bottom:1px solid #666600;
}

/*サムライ*/
.linestyle_s {
background-color: #FFFFFF;
border-right:1px solid #666699;
border-top:1px solid #666699;
}

/*ナデシコ*/
.linestyle_n {
background-color: #FFFFFF;
border-right:1px solid #CC99CC;
border-top:1px solid #CC99CC;
padding: 5px;
}

/*本文ブロックの指定*/
.txt_box {
padding:0 20px 0 20px;
}

.txt_box p {
margin:0 0 10px 0;
line-height: 1.4em;
text-indent: 1.0em;
}

/*ライター紹介*/
.author_ls {
font-size: small;
background-color: #FFFFFF;
border-left:1px solid #666600;
border-right:1px solid #666600;
border-top:1px solid #666600;
border-bottom:1px solid #666600;
padding: 0;
margin: 0px 0 5 0;
}

/*セミナー案内*/
.seminar_ls {
font-size: smaller;
background-color: #FFFFCC;
border-left:1px solid #999999;
border-right:1px solid #999999;
border-top:1px solid #999999;
border-bottom:1px solid #999999;
padding: 0 0 0 5px;
margin: 5px 0 10px 0;
}

/* ------------------------------------------------------------------------
										　　　テキストサイズ
------------------------------------------------------------------------- */
.t10{ font-size:10px;  font-family:ＭＳ Pゴシック;  line-height:120%; }
.t11{ font-size:11px;  font-family:ＭＳ Pゴシック;  line-height:120%; }
.t12{ font-size:12px;  font-family:ＭＳ Pゴシック;  line-height:120%; }
.t13{ font-size:13px;  font-family:ＭＳ Pゴシック;  line-height:120%; }
.t14{ font-size:14px;  font-family:ＭＳ Pゴシック;  line-height:120%; }
.t15{ font-size:15px;  font-family:ＭＳ Pゴシック;  line-height:120%; }
.t16{ font-size:16px;  font-family:ＭＳ Pゴシック;  line-height:120%; }
.t20{ font-size:20px;  font-family:ＭＳ Pゴシック;  line-height:120%; }
.t24{ font-size:24px;  font-family:ＭＳ Pゴシック;  line-height:120%; }
.t36{ font-size:36px;  font-family:ＭＳ Pゴシック;  line-height:120%; }